Pergunta sobre o Gallery Plugin para WordPress – Envira Photo Gallery for WordPress: Problema com o plugin

Um usuário perguntou ?

Olá equipe de suporte

Eu quero fazer duas perguntas.

1. No Chrome, não consigo clicar no botão ‘Instalar’ nos plugins psge.

Quando vou para a página Plugins, dois erros de mensagem são exibidos.

Erro TypeError: construtor ilegal por HTMLDocument. (admin-min.js? ver = 1.6.1.6: 1) ag i (load-scripts.php? c = 0 & carregar[]= jquery-core, jquery-migrate, utils, jquery-ui-core, plupload & ver = 4.8.2: 2) ………

Erro TypeError: HTMLDocument não pode ler a propriedade ‘hasClass’ não especificada. (load-scripts.php? C = 0 e carrega[]= caixa grossa, hoverIntent, common, admin-bar, wp-ajax-response, jquery-color, wp-lists, jquery-ui-widget, jquery-ui-mouse, jquery-ui-sortable & load[]=, caixa de correio, pintor svg, pulsação, wp-auth-check, jquery-ui-position, jquery-ui-tooltip, sublinhado, shortcode, backbone, wp-util, wp-backb & load[]= head, media-models, wp-plupload, mediaelement, wp-mediaelement, media-views, media-editor, media-audiovideo, mce-view, imgareaselect, image & load[]= -edit, jquery-ui-dragable, jquery-ui-slider, jquery-touch-punch, iris, wp-color-picker & ver = 4.8.2:624) ……….

Como instalo os plugins disponíveis no Chrome?

2. Plug-in de proteção por senha

Quando DUAS galerias usam a opção Proteção por Senha com a mesma senha, a opção Proteção por Senha parece não funcionar corretamente. O usuário só precisa digitar uma das senhas, então ele pode ver as duas galerias.

Como consertar esse problema?

Obrigado

(@jamzth)

3 anos, 5 meses atrás

Olá @kwchanas,

Obrigado por nos contatar! ?

Quanto ao problema nº. #1, este é um bug que foi lançado recentemente em uma versão do Google Chrome. Nossa equipe de desenvolvimento está investigando isso mais a fundo. Agradecemos sua paciência enquanto isso. Como este é um bug do navegador, você pode usar outro navegador como o Safari Firefox até que as coisas sejam corrigidas.

Para o número 2, envie um ticket para https://enviragallery.com/contact? Poderemos fornecer a você e seus plugins premium uma ajuda mais abrangente dessa maneira.

Aguardamos sua resposta e obrigado!

(@mark0tz)

3 anos, 4 meses atrás

@jamzth – qualquer atualização na questão n. #1? Continuamos a ver esse problema ao tentar usar o plug-in do Instagram no Chrome. Não funciona.

(@jamzth)

3 anos, 4 meses atrás

Olá @mark0tz,

Obrigado por perguntar. Lançamos uma grande atualização abordando as páginas de Plugins e Configurações. Você confirmaria se atualizou para a versão mais recente?

Muito obrigado!

lançador de tópicos

(@kwchanas)

3 anos, 4 meses atrás

Oi @jamzth

Não vejo notificações de atualização de plug-in sobre versões mais recentes. Preciso atualizar manualmente?

lançador de tópicos

(@kwchanas)

3 anos, 4 meses atrás

Deixe-me saber se sua equipe tem alguma sugestão. Obrigado

(@jamzth)

3 anos, 4 meses atrás

Olá @kwchanas,

Se você ainda não conseguir ver as atualizações na página Plugin and Update no back-end do WordPress, recomendamos que você as atualize manualmente. Lamentamos que esteja a ter esta dificuldade em atualizar. Sinta-se à vontade para nos deixar um bilhete em nosso site em se você tiver dúvidas contínuas.

Obrigado e tenha um bom fim de semana!

Isto foi útil?

0 / 0

Deixe uma resposta 0

O seu endereço de email não será publicado. Campos obrigatórios são marcados *